@font-face {
	font-family: 'Chanel-S';
	src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-S.otf') format('opentype');
}
@font-face {
	font-family: 'Chanel-M';
	src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-M.otf') format('opentype');
}
@font-face {
	font-family: 'Chanel-L';
	src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-L.otf') format('opentype');
}
body{
	color: #535353;
	font-size: .375rem;
	font-family: "abchanel-couture","华文细黑","STXiHei","微软雅黑","Microsoft Yahei","华文黑体","STHeiti","MS黑体","MS Hei",sans-serif;
}
h6,h5,h4,h3,h2,h1 {
	margin: 0;
	color: #000;
	font-family: "STHeiti","abchanel-couture","华文细黑","STXiHei","微软雅黑","Microsoft Yahei","华文黑体","MS黑体","MS Hei",sans-serif;
}
h2 {
	font-size: .6875rem!important;
}
h3 {
	font-size: .5625rem!important;
}
p,ul {
	margin: 0;
}
a {
	color: #808080;
}
label {
	font-weight: normal;
}
button {
	outline: none;
}
input[type="button"],
input[type="text"],
input[type="submit"],
input[type="reset"],
button,select {
	font-size: .375rem;
	border-radius: 0;
	-webkit-appearance: none;
}
textarea {
	-webkit-appearance: none;
}

select {
	border: 1px solid #a0a0a0!important;
	background: url(../images/select.png) no-repeat!important;
	background-position: 96% 50%!important;
	-webkit-background-size: .25rem .15625rem;
	-moz-background-size: .25rem .15625rem;
	-ms-background-size: .25rem .15625rem;
	-o-background-size: .25rem .15625rem;
	background-size: .25rem .15625rem;
}



i {
	display: inline-block;
}

/*set Arial*/
.Arial {
	font-style: normal;
	font-family: 'Arial';
}

/*global border style*/
.border-btm-0 {
	border-bottom: none!important;
}

/*common title*/
.common-h3 {
	padding: 1.05rem 0.5rem .45rem   0rem ;
}



/*global background-color style*/

.bg-color-165140 {
	background-color: #c9716f;
}
.bg-color-165142 {
	background-color: #ea606f;
}
.bg-color-165144 {
	background-color: #e64f56;
}
.bg-color-165146 {
	background-color: #e2555d;
}
.bg-color-165148 {
	background-color: #c63339;
}
.bg-color-165150 {
	background-color: #ab273c;
}
.bg-color-165152 {
	background-color: #9e2f38;
}
.bg-color-165154 {
	background-color: #791a22;
}


.bg-165140 {
	background-color: #c9716f;
}
.bg-165142 {
	background-color: #ea606f;
}
.bg-165144 {
	background-color: #e64f56;
}
.bg-165146 {
	background-color: #e2555d;
}
.bg-165148 {
	background-color: #c63339;
}
.bg-165150 {
	background-color: #ab273c;
}
.bg-165152 {
	background-color: #9e2f38;
}
.bg-165154 {
	background-color: #791a22;
}

/*global background-color style*/
.bg-color-dd3643 {
	background-color: #dd3643;
}
.bg-c9716f {
	background-color: #c9716f;
}
.bg-e64f56 {
	background-color: #e64f56;
}
.bg-ea606f {
	background-color: #ea606f;
}
.bg-e2555d {
	background-color: #e2555d;
}
.bg-c63339 {
	background-color: #c63339;
}
.bg-ab273c {
	background-color: #ab273c;
}
.bg-9e2f38 {
	background-color: #9e2f38;
}
.bg-791a22 {
	background-color: #791a22;
}

/*global padding style*/
.padding-top-045 {
	padding-top: .45rem;
}

/*common checkbox style and radio style*/
.checkbox-style,
.checkbox-circle-style,
.radio-style {
	display: inline-block;
	position: relative;
	padding-left: .859375rem;
}
.radio-style + .radio-style {
	margin-left: .9rem;
}
.checkbox-style > div,
.radio-style > div,
.checkbox-circle-style > div {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.checkbox-style > div {
	width: .5rem;
	height: .5rem;
	border: 3px solid #c6c6c6;
}
.radio-style > div,
.checkbox-circle-style > div {
	width: .546875rem;
	height: .546875rem;
	border: 2px solid #a0a0a0;
	border-radius: 50%;
}
.checkbox-style > div>*,
.radio-style > div>*,
.checkbox-circle-style > div > * {
	position: absolute;
}
.checkbox-style > div span,
.radio-style > div span,
.checkbox-circle-style > div span {
	top: 50%;
	left: 50%;
	width: .25rem;
	height: .25rem;
	background-color: #000;
	opacity: 0;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
.radio-style > div span,
.checkbox-circle-style > div span {
	width: .3rem;
	height: .3rem;
	border-radius: 50%;
}
.checkbox-style > div input,
.radio-style > div input,
.checkbox-circle-style > div input {
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	opacity: 0;
}
.checkbox-style > div input[type="checkbox"]:checked + span,
.radio-style > div input[type="radio"]:checked + span,
.checkbox-circle-style > div input[type="checkbox"]:checked + span {
	opacity: 1;
}
.checkbox-style > label,
.radio-style > label,
.checkbox-circle-style > label {
	position: relative;
	top: -4px;
	margin: 0;
	color: #1b1b1b;
}






/*header*/
header {
	position: fixed;
	top:0;
	left:0;
	z-index: 100;
	width: 100%;
	height: 1.171875rem;
	text-align: center;
	border: 1px solid #d2d2d2;
	background-color: #fff;
	border-left-color: transparent;
	border-right-color: transparent;
}
header h1,
header>div {
	position: absolute;
}
header h1 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #000;
	font-size: .53125rem;
	font-family: "Chanel-M";
	line-height: 1.171875rem;
	background: url(../images/title.png) no-repeat center center;
	background-size: 2.890625rem .390625rem;
}
header>.left-btn,header>.right-btn {
	top: 50%;
	margin-top: -.2890625rem;
}
header>.left-btn {
	width: .578125rem;
	height: .578125rem;
	left: .234375rem;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}
header>.left-btn span {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
}
header>.left-btn span:first-child {
	top: 50%;
	width: 100%;
	height: 2px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
header>.left-btn span:last-child {
	left: 50%;
	width: 2px;
	height: 100%;
	-webkit-transform: translateX(-50%) rotate(180deg);
	transform: translateX(-50%) rotate(180deg);
}
header>.right-btn {
	right: .234375rem;
}
header>.right-btn span {
	display: inline-block;
	width: .5rem;
	height: .25rem;
}
header>.right-btn span:first-child {
	margin-right: .46875rem;
}




/*main body*/
.container-fluid {
	padding-left: .625rem;
	padding-right: .625rem;
}
.container-fluid .row {
	margin-left: -.625rem;
	margin-right: -.625rem;
}


.submenu {
	position: absolute;
	top: 1.171875rem;
	left: -100%;
	padding: 1.515625rem 0 0 .59375rem;
	width: 50%;
	height: calc(100vh - 1.171875rem);
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	text-align: left;
}
.submenu a {
	color: #000;
	font-family: "STHeiti";
}
.submenu .top-menu {
	font-size: .46875rem;
}
.submenu li {
	line-height: 1!important;
}
.submenu .top-menu>li:not(:last-child) {
	margin-bottom: .5rem;
}
.submenu .btm-menu {
	position: absolute;
	left: .59375rem;
	bottom: 1.515625rem;
	font-size: .296875rem;
}
.submenu .btm-menu>li:first-child a {
	font-family: "Chanel-S";
}
.submenu .btm-menu>li:not(:last-child) {
	margin-bottom: .4rem;
}
header .rotate {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}


button[type="submit"] {
	background-color: rgba(0,0,0,1)!important;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}
button[type="submit"].clickBtn {
	background-color: rgba(100,100,100,.8)!important;
}

/*横屏解决方案*/
@media all and (orientation : landscape) {

	.submenu {
		padding: 1rem 0 0 .59375rem!important;
	}
	.submenu .btm-menu {
		bottom: 1rem!important;
	}
	.submenu .top-menu>li:not(:last-child) {
		margin-bottom: .3rem!important;
	}
	.submenu .btm-menu>li:not(:last-child) {
		margin-bottom: .2rem!important;
	}
}






.product-show h1 {
	padding-top: .8rem;
	font-size: .6rem;
	font-family: "Chanel-S";
}

.product-show h2 {
	margin-top: .6rem;
	/*margin-bottom: .3rem;*/
	font-size: .6rem!important;
	line-height: 1.8;
}

.product-show h2+p a {
	text-decoration:none;
	border-bottom: 1px solid black;
	padding-bottom: .09rem;

}
.product-show h2+p a:hover{
	text-decoration:none;
}
.product-show h2+p,
.product-show h2+p a {
	color: #313131;
	font-size: .4rem;
	line-height: 1.8;
	font-family: "华文黑体","STHeiti";
	/*font-weight: 600;*/
	margin-bottom: 1.05rem;
}

.a1 {
	position: relative;
	z-index: 2;
}

.order-tab-content {
	/*margin: -1.233rem 0rem .733rem 0rem;*/
	margin-bottom:.5rem;
	z-index: 1;
}

.order-tab-content li {
	display: none;
	width: 100%;
	text-align: center;
}

.order-tab-content li img {
	height: 7rem;
}

.order-tab-content li.active {
	display: block;
}

.order-nav-tabs li {
	position: relative;
	float: left;
	padding: .116rem;
	width: 12.5%;
	height: 1rem;
	margin-right: .05rem;
	margin-bottom: .2rem;
	background-clip: content-box;
}

-webkit-@keyframes toBig {
			0% {
				border-width: 0;
			}
			100% {
				border-width: .266rem;
			}
		}

-moz-@keyframes toBig {
		 0% {
			 border-width: 0;
		 }
		 100% {
			 border-width: .266rem;
		 }
	 }

-ms-@keyframes toBig {
		0% {
			border-width: 0;
		}
		100% {
			border-width: .266rem;
		}
	}

-o-@keyframes toBig {
	   0% {
		   border-width: 0;
	   }
	   100% {
		   border-width: .266rem;
	   }
   }

@keyframes toBig {
	0% {
		border-width: 0;
	}
	100% {
		border-width: .266rem;
	}
}

.order-nav-tabs li.active:before,
.order-nav-tabs li.active:after {
	content: "";
	position: absolute;
}

.order-nav-tabs li.active:before {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #d7d7d7;
}

.order-nav-tabs li.active:after {
	right: 2px;
	bottom: 2px;
	width: 0;
	height: 0;
	border: .266rem solid transparent;
	border-right-color: #fff;
	border-bottom-color: #fff;
	-webkit-animation: toBig .5s linear forwards;
	-moz-animation: toBig .5s linear forwards;
	-ms-animation: toBig .5s linear forwards;
	-o-animation: toBig .5s linear forwards;
	animation: toBig .5s linear forwards;
}

.order-dropdown {
	/*margin-top: .5rem;*/
}

.order-dropdown .dropdown-toggle {
	position: relative;
	padding: 0 .2rem;
	width: 100%;
	height: .91875rem;
	line-height: .91875rem;
	border: 1px solid #d7d7d7;
	text-align: left;
}

.order-dropdown .dropdown-toggle,
.order-dropdown .dropdown-toggle a,
.order-dropdown ul {
	font-size: .3rem;
	color: #000;
}

.order-dropdown .dropdown-toggle a {
	display: inline-block;
	text-decoration: none;
}

.order-dropdown .dropdown-toggle.active,
.order-dropdown .dropdown-toggle:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

.order-dropdown .my-caret {
	position: absolute;
	top: 65%;
	right: .2rem;
	width: 0;
	height: 0;
	border: .2rem solid transparent;
	border-top-color: #000;
	opacity: .5;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.order-dropdown .dropdown-menu {
	position: absolute;
	top: .78rem;
	left: 0;
	z-index: 999;
	padding: 0;
	width: 100%;
	height: 3rem;
	overflow-y: scroll;
	border: 1px solid #a0a0a0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

.order-dropdown .dropdown-menu::-webkit-scrollbar-track-piece {
	background-color: rgba(0, 0, 0, 0);
	border-left: 1px solid rgba(0, 0, 0, 0);
}

.order-dropdown .dropdown-menu::-webkit-scrollbar {
	width: 5px;
	height: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.order-dropdown .dropdown-menu::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-height: 28px;
}

.order-dropdown .dropdown-menu::-webkit-scrollbar-thumb:hover {
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.order-dropdown .dropdown-menu li {
	position: relative;
	padding: 0 .2rem;
	line-height: 2;
}

.order-dropdown .dropdown-menu li:hover {
	background-color: #e2e2e2;
}

.order-dropdown .dropdown-menu li.active {
	background-color: #f2f2f2;
}

.order-dropdown i[class^="bg-"] {
	position: absolute;
	top: 50%;
	left: .2rem;
	display: inline-block;
	width: .433rem;
	height: .433rem;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.order-dropdown .dropdown-toggle,
.order-dropdown .dropdown-menu {
	border-radius: 0!important;
}

.order-dropdown .dropdown-toggle a,
.order-dropdown .dropdown-menu li {
	text-indent: .666rem;
}

.order-nav-tabs li.active i {
	position: absolute;
	right: 2px;
	bottom: 2px;
	width: 0;
	height: 0;
	border: .266rem solid transparent;
	border-right-color: #fff;
	border-bottom-color: #fff;
}

.quantity-price {
	margin-top: .6rem;
}

.quantity-price .apple select {
	margin-left: .3rem;
	padding-left: .3rem;
	width: 1.8666rem;
	width: 86%;
	height: .9466rem;
	font-size:.293rem;
	background-position: 96% 50%!important;
}

.quantity-price .Arial {
	font-size: .48rem;
	font-weight: 600;
	line-height: .9466rem;
	color: #000;
	text-align: right;
}

.black-btn-group {
	margin-top: .85rem;
	margin-bottom: 1.05rem;
}

.black-btn-group .btn {
	padding: 0;
	width: -webkit-calc((100vw - 1.65rem) / 2);
	width: calc((100vw - 1.65rem) / 2);
	height: 1.23375rem;
	line-height: 1.23375rem;
	color: #fff;
	font-size: .4266rem;
	border-radius: 0;
	background-color: #000;
}

.black-btn-group .add-cart {
	float: left;
}

.black-btn-group .settlement {
	float: right;
}

.product-show {
	box-shadow: 0 8px 15px #e8e8e8;
}

article {
	/*font-family: "STHeiti";*/
}

article p {
	margin-bottom: .38rem;
	font-size: .35rem;
	line-height: .6rem;
}


.product-show .header{
	/*background: #bc3f31;*/
	text-align: center;padding-bottom: 30px;}
.product-show .header img{width: 6rem;}

#buyBox{
	margin-top: -.7rem;
}
.imgBox{
	margin-top:1rem;


}
.imgBox img{

	height: 5.65rem !important;
	margin-left: -1.14rem;
	margin-top: -.36rem;
	margin-right: -.9rem;
}
.selectBox{padding-top: 1.05rem;}
.order-nav-tabs{
	margin-top: .44625rem;

}
.order-nav-tabs li{
	/*width: .9035rem !important;*/
	/*height: .9035rem;*/
	width: 1.05rem !important;
	height: 1.05rem;
}

.bg-156718 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156718_S.jpg) no-repeat  ;
	background-size: 100%;

}
.bg-156722 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156722_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156726 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156726_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156728 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156728_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156732 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156732_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156736 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156736_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156738 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156738_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156744 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156744_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156746 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156746_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156748 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156748_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156752 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156752_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156754 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156754_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156756 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156756_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156758 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156758_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156762 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156762_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156766 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156766_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156768 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156768_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156774 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156774_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-146918 {
    background: url(../images/chanpin/le-blanc-_-spf-30pa--10-10--30ml.0146918_S.jpg) no-repeat;
    background-size: 100%;
}
.bg-146928 {
    background: url(../images/chanpin/le-blanc-_-spf-30pa--20-20--30ml.0146928_S.jpg) no-repeat;
    background-size: 100%;
}
.bg-146938 {
    background: url(../images/chanpin/le-blanc-_-spf-30pa--30-30--30ml.0146938_S.jpg) no-repeat;
    background-size: 100%;
}
.des{
	line-height: 0.63rem;
	font-size: .3533rem;
	color:#313131;
}
.topMsg{
	position: absolute;
	text-align: center;
	/*color: red;*/
	font-weight: 800;
	z-index: 998;
}
#rccMapImg{
	width: 100%;
}
#rccImg05{
	width: 99%;
	margin-top: .5rem;
}
.goods_desc{
	color: #313131;
	/*font-family: "华文黑体","STHeiti";*/
	/*font-weight: 600;*/
}
#priceImg{
	margin-bottom: 1.05rem;
}
.goods_desc p:last-child{
	margin-bottom: 1.31rem;
}
#scroller{
	display: none;
}
.title_img{
	width: 47%;
	/*height: 45%;*/
	margin: .75rem auto;
}

.leblanc_title_img{
	width: 47%;
	margin: .8571rem auto .2678rem auto;
}
#dropdownMenu1 .hot{
	color: #777777;
}
.order-tab-content_ul{
	z-index: 1;
	margin-bottom: 0rem;
}